<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Whitehorse</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Whitehorse"/>
<meta name="wx_page_id" content="553072"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Whitehorse" id="wxsec1"><h1 class="pagetitle" id="wx1">Whitehorse</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Canada.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Canada.png" wx:page_id="1384933" id="wx4"><img src="/wit/Immagine:Stub_Canada.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx7">Canada</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Whitehorse&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Città" page_id="346129"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx16">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17"><b id="wx18"><a href="/wit/Immagine:Whitehorse_Yukon.JPG" title="Panorama di Whitehorse" wx:linktype="image" wx:pagename="Immagine:Whitehorse_Yukon.JPG" id="wx19"><img src="/wit/Immagine:Whitehorse_Yukon.JPG" alt="Panorama di Whitehorse" width="300" id="wx20"/></a></b> </td>
</tr>

<tr id="wx21">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx22"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx23">Stato</a>
<p id="wx24">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx25"><a href="/wit/Immagine:Flag_of_Canada.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Canada.svg" id="wx26"><img src="/wit/Immagine:Flag_of_Canada.svg" alt="bandiera" width="20" id="wx27"/></a> <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx28">Canada</a> </td>
</tr>

<tr id="wx29">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx30"><a href="/wit/Province_e_territori_del_Canada" title="Province e territori del Canada" wx:linktype="known" wx:pagename="Province_e_territori_del_Canada" wx:page_id="724616" id="wx31">Provincia</a>
<p id="wx32">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx33"><a href="/wit/Immagine:Flag_of_Yukon.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Yukon.svg" id="wx34"><img src="/wit/Immagine:Flag_of_Yukon.svg" alt="" width="20" id="wx35"/></a> <a href="/wit/Yukon" title="Yukon" wx:linktype="known" wx:pagename="Yukon" wx:page_id="4639" id="wx36">Yukon</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx37">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx38"><a href="/wit/Unit%C3%A0_geografiche_censuarie_del_Canada" title="Unità geografiche censuarie del Canada" wx:linktype="known" wx:pagename="Unità_geografiche_censuarie_del_Canada" wx:page_id="1570790" id="wx39">Contea</a>
<p id="wx40"> :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx41"/>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx43">
<p id="wx44">- :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx45"/>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx47">
<p id="wx48">- :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx49"/>
</tr>

<tr class="hiddenStructure noprint" id="wx50">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx51">
<p id="wx52">- :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx53"/>
</tr>

<tr id="wx54">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx55"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx56">Coordinate</a>
<p id="wx57">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx58"><span class="plainlinksneverexpand" id="wx59"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=60_43__N_135_03__W_" class="external text" wx:linktype="external" rel="nofollow" id="wx60"><span class="geo-default" id="wx61"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 60°43′″N 135°03′″W" id="wx62"><span class="latitude" id="wx63">60°43′″N</span> <span class="longitude" id="wx64">135°03′″W</span></span></span><span class="geo-multi-punct" id="wx65">﻿ /</span> <span class="geo-nondefault" id="wx66"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per Expression error: unexpected / operator Expression error: unexpected / operator" id="wx67"><span class="latitude" id="wx68">Expression error: unexpected / operator</span>, <span class="longitude" id="wx69">Expression error: unexpected / operator</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx70">Coordinate</a>: <span class="plainlinksneverexpand" id="wx71"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=60_43__N_135_03__W_" class="external text" wx:linktype="external" rel="nofollow" id="wx72"><span class="geo-default" id="wx73"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 60°43′″N 135°03′″W" id="wx74"><span class="latitude" id="wx75">60°43′″N</span> <span class="longitude" id="wx76">135°03′″W</span></span></span><span class="geo-multi-punct" id="wx77">﻿ /</span> <span class="geo-nondefault" id="wx78"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per Expression error: unexpected / operator Expression error: unexpected / operator" id="wx79"><span class="latitude" id="wx80">Expression error: unexpected / operator</span>, <span class="longitude" id="wx81">Expression error: unexpected / operator</span></span></span></a></span></span> </td>
</tr>

<tr id="wx82">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx83"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx84">Altitudine</a>
<p id="wx85">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx86">
<p id="wx87">670-1702 <a href="/wit/M_s.l.m." title="M s.l.m." wx:linktype="known" wx:pagename="M_s.l.m." wx:page_id="441637" id="wx88">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx89">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx90"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx91">Superficie</a>
<p id="wx92">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx93">
<p id="wx94">416,44 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx95">km²</a></p>
</td>
</tr>

<tr id="wx96">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx97"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx98">Abitanti</a>
<p id="wx99"> :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx100">
<p id="wx101">20.461  <small id="wx102">(2006)</small></p>
</td>
</tr>

<tr id="wx103">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx104"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx105">Densità</a>
<p id="wx106">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx107">
<p id="wx108">4.439 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx109">km²</a></p>
</td>
</tr>

<tr id="wx110">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx111"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx112">Prefisso tel</a>
<p id="wx113">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx114">
<p id="wx115">306</p>
</td>
</tr>

<tr id="wx116">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx117"><a href="/wit/Sindaco" title="Sindaco" wx:linktype="known" wx:pagename="Sindaco" wx:page_id="1549196" id="wx118">Sindaco</a>
<p id="wx119">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx120">
<p id="wx121">Bev Buckway</p>
</td>
</tr>

<tr id="wx122">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx123"><a href="/wit/Lingua_%28idioma%29" title="Lingua (idioma)" wx:linktype="known" wx:pagename="Lingua_(idioma)" wx:page_id="20243" id="wx124">Lingua</a>
<p id="wx125">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx126"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx127">inglese</a> </td>
</tr>

<tr id="wx128">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx129"><a href="/wit/Fuso_orario" title="Fuso orario" wx:linktype="known" wx:pagename="Fuso_orario" wx:page_id="12079" id="wx130">Fuso orario</a>
<p id="wx131">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx132"><a href="/wit/UTC-8" title="UTC-8" wx:linktype="known" wx:pagename="UTC-8" wx:page_id="1305252" id="wx133">UTC-8</a> </td>
</tr>

<tr id="wx134">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx135">
<div style="width: 253px; float:margin: 0 auto; clear:both;" id="wx136">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 250px" id="wx137"><a href="/wit/Immagine:Canada-map-blank.png" title="Whitehorse (Canada )" wx:linktype="image" wx:pagename="Immagine:Canada-map-blank.png" id="wx138"><img src="/wit/Immagine:Canada-map-blank.png" alt="Whitehorse (Canada )" width="250" id="wx139"/></a><br id="wx140"/>
<div style="position: absolute; z-index: 2; top: 52.7%; left: 7.7%; height: 0; width: 0; margin: 0; padding: 0;" id="wx141">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx142"><a href="/wit/Immagine:Red_pog.svg" title="Whitehorse" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx143"><img src="/wit/Immagine:Red_pog.svg" alt="Whitehorse" width="8" height="8" id="wx144"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; left: 0.5em; text-align: left;" id="wx145"><span style="padding: 1px;" id="wx146">Whitehorse</span></div>
</div>
</div>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx147"><b id="wx148">Whitehorse</b> è una città del <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx149">Canada</a>, capoluogo del territorio dello <a href="/wit/Yukon" title="Yukon" wx:linktype="known" wx:pagename="Yukon" wx:page_id="4639" id="wx150">Yukon</a>.</p>

<p id="wx151">Whitehorse è situata al <i id="wx152">Miglio storico 918</i> dell'<i id="wx153"><a href="/wit/Autostrada_dell%27Alaska" title="Autostrada dell'Alaska" wx:linktype="known" wx:pagename="Autostrada_dell'Alaska" wx:page_id="1124717" id="wx154">Alaska Highway</a></i> ed è l'antico terminale della ferrovia <i id="wx155">White Pass and Yukon Route Railway</i>, proveniente da <a href="/wit/Skagway" class="new" title="Skagway" wx:linktype="unknown" wx:pagename="Skagway" id="wx156">Skagway</a>, <a href="/wit/Alaska" title="Alaska" wx:linktype="known" wx:pagename="Alaska" wx:page_id="40965" id="wx157">Alaska</a>. La città è situata sul <a href="/wit/Yukon_%28fiume%29" title="Yukon (fiume)" wx:linktype="known" wx:pagename="Yukon_(fiume)" wx:page_id="725419" id="wx158">fiume Yukon</a> e fu un importante centro di rifornimento durante la <a href="/wit/Corsa_all%27oro_del_Klondike" class="new" title="Corsa all'oro del Klondike" wx:linktype="unknown" wx:pagename="Corsa_all'oro_del_Klondike" id="wx159">corsa all'oro del Klondike</a>.</p>

<p id="wx160">Divenne capitale del territorio dello Yukon nel <a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx161">1953</a>, dopo lo spostamento della sede dalla città di <a href="/wit/Dawson_City" title="Dawson City" wx:linktype="known" wx:pagename="Dawson_City" wx:page_id="89814" id="wx162">Dawson</a>, successivo alla costruzione della <i id="wx163">Klondike Highway</i>.</p>

<p id="wx164">La città deve il suo nome alle <i id="wx165">rapide di White Horse</i>, che si dice assomigliassero alla criniera di un <a href="/wit/Cavallo" title="Cavallo" wx:linktype="known" wx:pagename="Cavallo" wx:page_id="857875" id="wx166">cavallo</a> bianco (<i id="wx167">white horse</i> in <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx168">inglese</a>). Le rapide scomparvero sotto al <a href="/wit/Lago_Schwatka" class="new" title="Lago Schwatka" wx:linktype="unknown" wx:pagename="Lago_Schwatka" id="wx169">lago Schwatka</a> in seguito alla costruzione, terminata nel <a href="/wit/1958" title="1958" wx:linktype="known" wx:pagename="1958" wx:page_id="4725" id="wx170">1958</a>, di una <a href="/wit/Diga" title="Diga" wx:linktype="known" wx:pagename="Diga" wx:page_id="853223" id="wx171">diga</a> idroelettrica.</p>

<p id="wx172"><wx:template id="wx_t3" pagename="Template:Yukon" page_id="1580838"/>
<br clear="all" id="wx173"/>
</p>

<div class="NavFrame" id="wx174">
<div class="NavPic" id="wx175"><a href="/wit/Immagine:Flag_of_Yukon.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Yukon.svg" id="wx176"><img src="/wit/Immagine:Flag_of_Yukon.svg" alt="" width="40" id="wx177"/></a></div>

<div class="NavHead" id="wx178"><a href="/wit/Yukon" title="Yukon" wx:linktype="known" wx:pagename="Yukon" wx:page_id="4639" id="wx179">Yukon</a>
<p id="wx180">· Suddivisioni</p>
</div>

<div class="NavContent" id="wx181">
<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx182">
<div class="NavHead" id="wx183"><a href="/wit/Comunit%C3%A0_dello_Yukon" class="new" title="Comunità dello Yukon" wx:linktype="unknown" wx:pagename="Comunità_dello_Yukon" id="wx184">Comunità</a></div>

<div class="NavContent" id="wx185">
<p id="wx186"><a href="/wit/Beaver_Creek_%28Yukon%29" class="new" title="Beaver Creek (Yukon)" wx:linktype="unknown" wx:pagename="Beaver_Creek_(Yukon)" id="wx187">Beaver Creek</a> · <a href="/wit/Burwash_Landing_%28Yukon%29" class="new" title="Burwash Landing (Yukon)" wx:linktype="unknown" wx:pagename="Burwash_Landing_(Yukon)" id="wx188">Burwash Landing</a> · <a href="/wit/Carcross_%28Yukon%29" class="new" title="Carcross (Yukon)" wx:linktype="unknown" wx:pagename="Carcross_(Yukon)" id="wx189">Carcross</a> · <a href="/wit/Carmacks_%28Yukon%29" class="new" title="Carmacks (Yukon)" wx:linktype="unknown" wx:pagename="Carmacks_(Yukon)" id="wx190">Carmacks</a> · <a href="/wit/Champagne_%28Yukon%29" class="new" title="Champagne (Yukon)" wx:linktype="unknown" wx:pagename="Champagne_(Yukon)" id="wx191">Champagne</a> · <a href="/wit/Destruction_Bay_%28Yukon%29" class="new" title="Destruction Bay (Yukon)" wx:linktype="unknown" wx:pagename="Destruction_Bay_(Yukon)" id="wx192">Destruction Bay</a> · <a href="/wit/Dawson_City_%28Yukon%29" class="new" title="Dawson City (Yukon)" wx:linktype="unknown" wx:pagename="Dawson_City_(Yukon)" id="wx193">Dawson City</a> · <a href="/wit/Faro_%28Yukon%29" class="new" title="Faro (Yukon)" wx:linktype="unknown" wx:pagename="Faro_(Yukon)" id="wx194">Faro</a> · <a href="/wit/Haines_Junction_%28Yukon%29" class="new" title="Haines Junction (Yukon)" wx:linktype="unknown" wx:pagename="Haines_Junction_(Yukon)" id="wx195">Haines Junction</a> · <a href="/wit/Ibex_Valley_%28Yukon%29" class="new" title="Ibex Valley (Yukon)" wx:linktype="unknown" wx:pagename="Ibex_Valley_(Yukon)" id="wx196">Ibex Valley</a> · <a href="/wit/Keno_City_%28Yukon%29" class="new" title="Keno City (Yukon)" wx:linktype="unknown" wx:pagename="Keno_City_(Yukon)" id="wx197">Keno City</a> · <a href="/wit/Marsh_Lake_%28Yukon%29" class="new" title="Marsh Lake (Yukon)" wx:linktype="unknown" wx:pagename="Marsh_Lake_(Yukon)" id="wx198">Marsh Lake</a> · <a href="/wit/Mayo_%28Yukon%29" class="new" title="Mayo (Yukon)" wx:linktype="unknown" wx:pagename="Mayo_(Yukon)" id="wx199">Mayo</a> · <a href="/wit/Mount_Lorne_%28Yukon%29" class="new" title="Mount Lorne (Yukon)" wx:linktype="unknown" wx:pagename="Mount_Lorne_(Yukon)" id="wx200">Mount Lorne</a> · <a href="/wit/Old_Crow_%28Yukon%29" class="new" title="Old Crow (Yukon)" wx:linktype="unknown" wx:pagename="Old_Crow_(Yukon)" id="wx201">Old Crow</a> · <a href="/wit/Pelly_Crossing_%28Yukon%29" class="new" title="Pelly Crossing (Yukon)" wx:linktype="unknown" wx:pagename="Pelly_Crossing_(Yukon)" id="wx202">Pelly Crossing</a> · <a href="/wit/Ross_River_%28Yukon%29" class="new" title="Ross River (Yukon)" wx:linktype="unknown" wx:pagename="Ross_River_(Yukon)" id="wx203">Ross River</a> · <a href="/wit/Tagish_%28Yukon%29" class="new" title="Tagish (Yukon)" wx:linktype="unknown" wx:pagename="Tagish_(Yukon)" id="wx204">Tagish</a> · <a href="/wit/Teslin_%28Yukon%29" class="new" title="Teslin (Yukon)" wx:linktype="unknown" wx:pagename="Teslin_(Yukon)" id="wx205">Teslin</a> · <a href="/wit/Upper_Liard_%28Yukon%29" class="new" title="Upper Liard (Yukon)" wx:linktype="unknown" wx:pagename="Upper_Liard_(Yukon)" id="wx206">Upper Liard</a> · <a href="/wit/Watson_Lake_%28Yukon%29" class="new" title="Watson Lake (Yukon)" wx:linktype="unknown" wx:pagename="Watson_Lake_(Yukon)" id="wx207">Watson Lake</a> · <b id="wx208"><a href="/wit/Whitehorse" title="Whitehorse" wx:linktype="self" wx:pagename="Whitehorse" wx:page_id="553072" id="wx209">Whitehorse</a></b></p>
</div>
</div>

<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx210">
<div class="NavHead" id="wx211"><a href="/wit/Regioni_del_Canada#Yukon" title="Regioni del Canada" wx:linktype="known" wx:pagename="Regioni_del_Canada" wx:page_id="1573012" wx:fragment="Yukon" id="wx212">Regioni</a></div>

<div class="NavContent" id="wx213">
<p id="wx214"><a href="/wit/Klondike" title="Klondike" wx:linktype="known" wx:pagename="Klondike" wx:page_id="77794" id="wx215">Klondike</a></p>
</div>
</div>
</div>
</div>

<wx:templateend start="wx_t3"/><wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx216">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx217">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Canada" id="wx218"><a href="/wit/Immagine:Stub_Canada.png" title="Canada" wx:linktype="image" wx:pagename="Immagine:Stub_Canada.png" wx:page_id="1384933" id="wx219"><img src="/wit/Immagine:Stub_Canada.png" alt="Canada" width="25" height="25" id="wx220"/></a> <b id="wx221"><a href="/wit/Portale:Canada" class="new" title="Portale:Canada" wx:linktype="unknown" wx:pagename="Portale:Canada" id="wx222">Portale Canada</a></b>
<p id="wx223">:  accedi alle voci di Wikipedia che parlano di Canada</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Whitehorse" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx224">Categorie</a>: <span dir="ltr" id="wx225"><a href="/wit/Categoria:Stub_Canada" title="Categoria:Stub Canada" wx:linktype="known" wx:pagename="Categoria:Stub_Canada" wx:page_id="325420" id="wx226">Stub Canada</a></span> | <span dir="ltr" id="wx227"><a href="/wit/Categoria:Citt%C3%A0_del_Canada" title="Categoria:Città del Canada" wx:linktype="known" wx:pagename="Categoria:Città_del_Canada" wx:page_id="83139" id="wx228">Città del Canada</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D9%88%D8%A7%D9%8A%D8%AA_%D9%87%D9%88%D8%B1%D8%B3_%D8%8C_%D9%8A%D9%88%D9%83%D9%88%D9%86" class="external" wx:linktype="interwiki" wx:pagename="ar:وايت_هورس_،_يوكون" id="wx229">العربية</a> | <a href="http://bg.wikipedia.org/wiki/%D0%A3%D0%B0%D0%B9%D1%82%D1%85%D0%BE%D1%80%D1%81_%28%D0%AE%D0%BA%D0%BE%D0%BD%29" class="external" wx:linktype="interwiki" wx:pagename="bg:Уайтхорс_(Юкон)" id="wx230">Български</a> | <a href="http://ca.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="ca:Whitehorse" id="wx231">Català</a> | <a href="http://cs.wikipedia.org/wiki/Whitehorse_%28Yukon%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Whitehorse_(Yukon)" id="wx232">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="cy:Whitehorse" id="wx233">Cymraeg</a> | <a href="http://de.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="de:Whitehorse" id="wx234">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%93%CE%BF%CF%85%CE%AC%CE%B9%CF%84%CF%87%CE%BF%CF%81%CF%82" class="external" wx:linktype="interwiki" wx:pagename="el:Γουάιτχορς" id="wx235">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Whitehorse%2C_Yukon" class="external" wx:linktype="interwiki" wx:pagename="en:Whitehorse,_Yukon" id="wx236">English</a> | <a href="http://eo.wikipedia.org/wiki/Whitehorse_%28Jukonio%29" class="external" wx:linktype="interwiki" wx:pagename="eo:Whitehorse_(Jukonio)" id="wx237">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="es:Whitehorse" id="wx238">Español</a> | <a href="http://et.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="et:Whitehorse" id="wx239">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="fi:Whitehorse" id="wx240">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="fr:Whitehorse" id="wx241">Français</a> | <a href="http://id.wikipedia.org/wiki/Whitehorse%2C_Yukon" class="external" wx:linktype="interwiki" wx:pagename="id:Whitehorse,_Yukon" id="wx242">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%9B%E3%83%AF%E3%82%A4%E3%83%88%E3%83%9B%E3%83%BC%E3%82%B9_%28%E3%83%A6%E3%83%BC%E3%82%B3%E3%83%B3%E6%BA%96%E5%B7%9E%29" class="external" wx:linktype="interwiki" wx:pagename="ja:ホワイトホース_(ユーコン準州)" id="wx243">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%ED%99%94%EC%9D%B4%ED%8A%B8%ED%98%B8%EC%8A%A4" class="external" wx:linktype="interwiki" wx:pagename="ko:화이트호스" id="wx244">한국어</a> | <a href="http://la.wikipedia.org/wiki/Equus_Albus" class="external" wx:linktype="interwiki" wx:pagename="la:Equus_Albus" id="wx245">Latina</a> | <a href="http://lt.wikipedia.org/wiki/Vaithorsas" class="external" wx:linktype="interwiki" wx:pagename="lt:Vaithorsas" id="wx246">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="nl:Whitehorse" id="wx247">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="pl:Whitehorse" id="wx248">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="pt:Whitehorse" id="wx249">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A3%D0%B0%D0%B9%D1%82%D1%85%D0%BE%D1%80%D1%81" class="external" wx:linktype="interwiki" wx:pagename="ru:Уайтхорс" id="wx250">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="sk:Whitehorse" id="wx251">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%92%D0%B0%D1%98%D1%82%D1%85%D0%BE%D1%80%D1%81" class="external" wx:linktype="interwiki" wx:pagename="sr:Вајтхорс" id="wx252">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="sv:Whitehorse" id="wx253">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Whitehorse" class="external" wx:linktype="interwiki" wx:pagename="tr:Whitehorse" id="wx254">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%92%D0%B0%D0%B9%D1%82%D1%85%D0%BE%D1%80%D1%81" class="external" wx:linktype="interwiki" wx:pagename="uk:Вайтхорс" id="wx255">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E7%99%BD%E9%A6%AC%E5%B8%82_%28%E5%8A%A0%E6%8B%BF%E5%A4%A7%29" class="external" wx:linktype="interwiki" wx:pagename="zh:白馬市_(加拿大)" id="wx256">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx257">Canada</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomeCitta">
<p id="wx258">Whitehorse</p>
</wx:argument><wx:argument name="nomeOriginale"/><wx:argument name="linkBandiera"/><wx:argument name="linkStemma"/><wx:argument name="panorama">
<p id="wx259">Whitehorse Yukon.JPG</p>
</wx:argument><wx:argument name="linkMappa"/><wx:argument name="pxMappa"/><wx:argument name="stato">
<p id="wx260">CAN</p>
</wx:argument><wx:argument name="suddivisioneAmministrativa1">
<a href="/wit/Immagine:Flag_of_Yukon.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Yukon.svg" id="wx261"><img src="/wit/Immagine:Flag_of_Yukon.svg" alt="" width="20" id="wx262"/></a> <a href="/wit/Yukon" title="Yukon" wx:linktype="known" wx:pagename="Yukon" wx:page_id="4639" id="wx263">Yukon</a>
</wx:argument><wx:argument name="suddivisioneAmministrativa2"/><wx:argument name="suddivisioneAmministrativa3"/><wx:argument name="latitudine_d"/><wx:argument name="longitudine_d"/><wx:argument name="latitudineGradi">
<p id="wx264">60</p>
</wx:argument><wx:argument name="latitudinePrimi">
<p id="wx265">43</p>
</wx:argument><wx:argument name="latitudineNS">
<p id="wx266">N</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx267">135</p>
</wx:argument><wx:argument name="longitudinePrimi">
<p id="wx268">03</p>
</wx:argument><wx:argument name="longitudineEW">
<p id="wx269">W</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx270">670-1702</p>
</wx:argument><wx:argument name="superficie">
<p id="wx271">416,44</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx272">20.461</p>
</wx:argument><wx:argument name="anno">
<p id="wx273">2006</p>
</wx:argument><wx:argument name="densità">
<p id="wx274">4.439</p>
</wx:argument><wx:argument name="cap"/><wx:argument name="prefisso">
<p id="wx275">306</p>
</wx:argument><wx:argument name="targa"/><wx:argument name="nomeAbitanti"/><wx:argument name="status"/><wx:argument name="sindaco">
<p id="wx276">Bev Buckway</p>
</wx:argument><wx:argument name="lingua">
<a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx277">inglese</a>
</wx:argument><wx:argument name="fuso">
<a href="/wit/UTC-8" title="UTC-8" wx:linktype="known" wx:pagename="UTC-8" wx:page_id="1305252" id="wx278">UTC-8</a>
</wx:argument><wx:argument name="notemappa"/><wx:argument name="sito"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx279">Canada</p>
</wx:argument></wx:templatearguments>
</html>
